LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Variables
com::sun::star::rendering::PanoseContrast Constant Group Reference

## Variables
const byte | ANYTHING =0
const byte | NO_FIT =1
const byte | NONE =2
const byte | VERY_LOW =3
const byte | LOW =4
const byte | MEDIUM_LOW =5
const byte | MEDIUM =6
const byte | MEDIUM_HIGH =7
const byte | HIGH =8
const byte | VERY_HIGH =9

## Variable Documentation

const byte ANYTHING =0

const byte HIGH =8

const byte LOW =4

const byte MEDIUM =6

const byte MEDIUM_HIGH =7

const byte MEDIUM_LOW =5

const byte NO_FIT =1

const byte NONE =2

const byte VERY_HIGH =9

const byte VERY_LOW =3